#slider {
    position: relative;
	width: 100%;
}

#templatemo_wrapper {
	width: 1000px;
	margin: 0 auto;
	background: url(../images/templatemo_body.jpg) no-repeat top center;
}

#templatemo_social {
	width: 1000px;
		
}
#templatemo_social .sri {
		float:left;
		color:white;
		margin-top:15px;
		padding:5px ;
		text-align:center;
		line-height:1em;
		
		}
	#templatemo_social .nav {
		float:right;
		list-style: none;
		}
	#templatemo_social .nav li {
			float:left;
				}
		#templatemo_social .nav li a {
				float:left;
				font-size:14px;
				font-weight:bold;
				color:#fff;
				text-decoration:none;
				margin-right:1px;
				padding:15px 0 15px 0;
				background-color:brown;
				width:103px;
				text-align:center;
				}
		
		#templatemo_social .nav li.item1 a:hover, #templatemo_social .nav li.item1 a.current {
			background:#0293d6;
		}
		#templatemo_social .nav li.item2 a:hover, #templatemo_social .nav li.item2 a.current {
			background:#2553b7;
		}
		#templatemo_social .nav li.item3 a:hover, #templatemo_social .nav li.item3 a.current {
			background:#603084;
		}
		#templatemo_social .nav li.item4 a:hover, #templatemo_social .nav li.item4 a.current {
			background:#a11a5a;
		}
		#templatemo_social .nav li.item5 a:hover, #templatemo_social .nav li.item5 a.current {
			background:#ec2e33;
		}
		#templatemo_social .nav li.item6 a:hover, #templatemo_social .nav li.item6 a.current {
			background:#f45e24;
		}


#templatemo_main {
	clear: both;
	width: 1000px;
	padding: 0;
	
}

#templatemo_sidebar {
	float: left;	
	width: 440px;
	height:540px;
}

#templatemo_content {
	float: right;
	width: 560px;
	height:540px;
}

#header { display: block; width: 440px; height: 300px; margin: 10px auto 20px; padding: 0;font-size:20px;background:black;}
#header h1 a { float: left; margin: 0 auto 40px; padding: 0 ; width: 400px; height: 300px; text-indent: -10000px; }


#menu {
	width: 440px;
	clear: both;
	float: right;
}

#templatemo_footer {
	clear: both;
	float: right;
	width: 360px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	
}
#templatemo_footer a {
	color: #fff;
}

.scroll {
    
    overflow: auto;
    /* overflow-x: hidden; */
    position: relative;
    clear: left;

}
.scrollContainer div.panel1 {
    padding: 10px 15px 0px 20px;
	overflow: hidden;
	text-align:center;
	}
.scrollContainer div.panel1 span {
    font-size:16px;
	font-weight:bold;
	color:blue;
	font-style:Arial;
}

.scrollContainer div.panel {
    width: 540px;
    height: 500px;
	padding: 30px 20px 40px 50px;
	overflow: hidden;
}
#preview{
position:absolute;
border:1 px solid #ccc;
background:#333;
padding:5px;
display:none;
color:#fff;
z-index:1000;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
	
}

ul.navigation li {
    margin: 0;
	padding: 0;
	float:left;
}

ul.navigation a {
	display: block;
	float: right;
	padding: 8px 8px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-size: 18px;
	font-weight: 400;
	text-align:center;
    text-decoration: none;
	color: black;
	width:125px;
	background: gold;
}

ul.navigation a:hover, ul.navigation a.selected {
	background: #913A7E;
	color: #fff;
	
}

ul.navigation a:focus {
    outline: none;
	color: #fff;
}


.scrollButtons {
    position: absolute;
    top: 300px;
    cursor: pointer;
}

.scrollButtons.left {
    left: 0
}

.scrollButtons.right {
    right: 0
}

.hide {
    display: none;
}
#sidebar
{
	margin-top:50px;
	float: left;	
	width: 440px;
	
}